
QGIS Application - Bug report #7946

Move raster Thumbnails, Legend, and Palette from General to Style tab

2013-05-30 07:48 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16812

Description

Is there a reason (other than an historical one) why raster Thumbnails, Legend, and

Palette are displayed in the General tab? They seem to belong to Style, rather.

Associated revisions

Revision 7c4cb0cf - 2014-10-04 09:37 AM - Alexander Bruy

move raster thumbnails from General tab to Style (fix #7946)

History

#1 - 2014-06-23 08:23 AM - Paolo Cavallini

- Tag set to easy

Still true

#2 - 2014-09-26 03:52 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

Pull-request https://github.com/qgis/QGIS/pull/1594. If there are no objections I can merge it

#3 - 2014-10-04 01:11 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"7c4cb0cf8b3ba2bbdaf574d6aafc1bfba421c4cc".

#4 - 2014-10-04 01:13 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Closed to In Progress

#5 - 2014-12-11 04:40 AM - Alexander Bruy

- Status changed from In Progress to Closed
